_id: ac8q8gay28rsw7dg
_key: '!items!ac8q8gay28rsw7dg'
img: systems/pf1/icons/misc/magic-swirl.png
name: Trail of the Rose
system:
  actions:
    - _id: h0ynmoc1imt7g6u4
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: touch
      save:
        description: 'no'
      target:
        value: 1 rose touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell creates an illusory trail in the form of a misty and visible
      scent coming from the rose used as this spell's material component. When
      you cast this spell, the scent of the rose leaves a faint pink-tinged
      illusion that ripples and flows in the area. Only you and up to six
      creatures you designate upon casting the spell can see the illusion. To
      designate a creature, you must know it well. It is not enough simply to
      have met that creature once or heard of the creature.</p><p>When you move,
      this illusory scent leaves a trail, though there are no telltale signs of
      which direction you moved if creatures designated by this spell find a
      middle section of the trail. This is typically used to create backtracking
      method for the caster's handpicked allies, useful for navigating in and
      out of mazes or labyrinthine cave complexes without leaving behind an
      obvious trail.</p>
  learnedAt:
    class:
      bard: 2
      cleric: 2
      oracle: 2
      skald: 2
      warpriest: 2
  level: 2
  school: ill
  sr: false
  subschool: phantasm
type: spell

